/* $Id: page.css,v 1.1.2.28 2009/06/12 15:44:26 jmburnz Exp $ */

/**
 * @file page.css
 * This stylesheet provides the page main styles for this theme.
 */

/**
 * Remove unused styles for performace.
 */

/**********************************************************
 *              Section, Page and Body Classes
 **********************************************************/
/**
 * Normally you will use these in combination with other
 * selectors. I include them here for completedness.
 */
	
/** 
 * Section Class
 * The section class takes the 2nd part of the URL and
 * builds a section-[arg] class from it. If you emulate
 * site sections using the Pathauto module this can be a 
 * powerful way to style site sections.
 *
 * Look in body element for the section you want to style
 * to find the class to replace section-[arg]:
 */
/* .section-arg {} */

/* Front or not front. */
.front {}
.not-front {}

/* Is the user logged in. */
.logged-in {}
.not-logged-in {}

/* Node type body classes. */
.node-type-book  {}
.node-type-blog  {}
.node-type-forum {}
.node-type-page  {}
.node-type-poll  {}
.node-type-story {}

/**
 * Warning! 
 * The sidebar body classes are integral to how zt
 * applies the layout - do not add margin, padding, borders,
 * or positioning styles to these classes! @see layout.css. 
 */
.one-sidebar   {}
.two-sidebars  {}
.sidebar-right {}
.sidebar-left  {}

/** 
 * Optional Region body classes
 * When any of the following regions are active a body class can be set.
 * To use you need to uncomment the conditional statements in 
 * zt_preprocess_page(), @see template.php.
 */
/*
.leaderboard       {}
.header-blocks     {}
.secondary-content {}
.tertiary-content  {}
.footer            {}
*/

/** 
 * Page Path Class
 * The page path class takes the entire URL and builds a page-[path] 
 * class from it. See examplebelow. You need to use Firebug or view 
 * source to find out what the actual class will be, and be aware
 * that this will change if your URL alias changes!
 *
 * Replace [example-node-path] with the path you want
 * to style.
 */
/* .page-example-node-path {} */

	
/**********************************************************
 *                  The wrapper divs
 *    Be careful how you modify these, see layout.css
 **********************************************************/
/**
 * Width Setting
 *
 * Zotal Theme supports Elastic, Fluid and Fixed width values.
 * Elastic layouts are dynamic and will expand or contract when 
 * the font size is changed. Fluid widths change when the browser 
 * is resized and fixed width layouts stay the same width even 
 * when the broswer is resized or the font size is changed.
 *
 * Elastic layouts use ems,       e.g. 80em
 * Fluid layouts use percentages, e.g. 85%
 * Fixed widths use pixels,       e.g. 960px
 */
#container {
  width: 1000px;     /* fixed width */

}

/* Column wrappers */
#columns {}
.columns-inner {}

/* Content wrappers */
#content-column {}
.content-inner {}

/* Main content wrappers*/
#main-content {}
#content {}


/**********************************************************
 *                       Regions
 **********************************************************/
/* Target all regions with this low specifity selector. */
.region {}
.region-inner {}

/**
 * Most regions have an .inner div to set paddings or other
 * design contingencies.
 */
 
/* Leaderboard is a full width region at the very top, 
   ideal for displaying banners. */
#leaderboard {}

/* Header blocks region is embedded in the header, floated
   between the logo/site_name and the search box. */
#header-blocks {
  float: left;
  margin-left: 2em; /* LTR */
}
#header-blocks .region-inner {}

/* Secondary content is a full width region between 
   the header and the main columns. */
#secondary-content {}
#secondary-content .region-inner {}

/* Tertiary content is a full width region above the footer, 
   below the main content. */
#tertiary-content {}
#tertiary-content .region-inner {}

/* Content top and bottom are above and below the main content, 
   within the main content column. */
#content-top {}
#content-bottom {}


/**********************************************************
 *                      Sidebars
 **********************************************************/
/* Target both sidebars with this low specifity selector. */
.sidebar {}
.sidebar-inner {}

/* Target a specific sidebar, inner or sidebar-inner. */
#sidebar-left {}
#sidebar-left .sidebar-inner {}

#sidebar-right {}
#sidebar-right .sidebar-inner {}


/*********************************************************
*                     GPanel Regions
**********************************************************/
.two-col-50 {}
.two-col-50 .col-1 {}
.two-col-50 .col-2 {}

.two-col-50.with-nested {}
#two-col-50-nested {}
.two-col-50.with-nested .col-1 {}
.two-col-50.with-nested .col-2 {}
.two-col-50.with-nested #two-col-50-nested .col-1 {}
.two-col-50.with-nested #two-col-50-nested .col-2 {}

.three-col-33 {}
.three-col-33 .col-1 {}
.three-col-33 .col-2 {}
.three-col-33 .col-3 {}

.four-col-25 {}
.four-col-25 .col-1 {}
.four-col-25 .col-2 {}
.four-col-25 .col-3 {}
.four-col-25 .col-4 {}


/**********************************************************
 *                   Skip navigation
 **********************************************************/
/**
 * To hide the skip-nav you can use: 
 * 
 * height: 0; 
 * overflow: hidden;
 * 
 * Do not use display:none as this hides it from screen readers!
 */
#skip-nav {
   text-align: right; /* LTR */
}

/* Override default pseudo class styles */
#skip-nav a:link    {}
#skip-nav a:visited {}
#skip-nav a:hover   {}
#skip-nav a:focus   {}
#skip-nav a:active  {}

/**
 * An alternative method is to position the skip-nav link offscreen
 * until the user tabs the link into focus. Uncomment the following to use.
 * 
 * Adjust the style of the active/focused link to suit.
 */
/*
#skip-nav {
   text-align: left;
}
#skip-nav a:link, 
#skip-nav a:hover, 
#skip-nav a:visited {
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: -999em;
}
#skip-nav a:active,
#skip-nav a:focus {
  background: #FFF;
  color: #C00000;
  height: 1.5em;
  overflow: visible;
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  z-index: 1000;
}
*/


/**********************************************************
 *                 Header Elements
 **********************************************************/
/* #header wraps #branding, #search-box-top and #header-blocks. */
#header {}

/* #branding wraps #logo, #site-name and #site-slogan. */
#branding {
  float: left; /* LTR */
}

/* h1 is for the front page only, all others use the div. */
#branding h1 {font-size: 1em;} /* reset h1, do not change! */

/* Logo and site_name wrapper. */
.logo-site-name {}
div.logo-site-name {}
h1.logo-site-name  {}

/* DIV/strong combo when when title is set. */
div.logo-site-name strong {}

/* Remove display:block if you want the site name inline with the logo. */
.logo-site-name span {
  display: block;
}

/* Logo. */
#logo {}

#site-name {
  font-weight: bold; /* Bold or else the line heights vary. */
  font-size: 2em;
  line-height: 1.5;
}

/* Override default pseudo class styles. */
#site-name a:link    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}

/* Site slogan. */
#site-slogan {}


/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */
/* Float the serch box right. */
#search-box {
  float: right; /* LTR */
}

/* Reset form element margins. */
#search-theme-form {
  margin: 1.5em 0;
}

/* Use the child selector because the inner div has no class. */
#search-theme-form > div {}

/* #search and .container-inline apply to the same div. */
#search-theme-form #search {}
#search-theme-form .container-inline {}

#search-theme-form label {}
#search-theme-form input {}
#search-theme-form .form-item {}
#search-theme-form .form-submit {}

#edit-search-theme-form-1 {}

/* Override forms.css focus style */
#edit-search-theme-form-1:hover,
#edit-search-theme-form-1:focus {}


/**
 * Advanced search form
 */
/* Advanced search-form id. */
#search-form {}

/* Use the child selector because the inner div has no class. */
#search-form > div {}
#search-form .container-inline {}
#search-form #edit-keys-wrapper {}

#search-form label {}
#search-form input {}
#search-form .form-item {}
#search-form .form-submit {}

/* Override forms.css text field focus style. */
#search-form #edit-keys-wrapper input:hover,
#search-form #edit-keys-wrapper input:focus {}

/* Advanced search fieldset. */
fieldset #search-advanced {}

/**
 * Search results
 */
/* Box styles for the results page. */
.section-search .box {}
.section-search .box-inner {}
.section-search .box-title {}

/* Style the no results messages. */
.section-search .box ul {}
.section-search .box ul li {}

/* Search results document list. */
dl.search-results {}
dl.search-results dt {}
dl.search-results dd {}
dl.search-results dd p {}
dl.search-results dd .search-snippet {}
dl.search-results dd .search-info {}


/**********************************************************
 *               Primary & Secondary Links
 **********************************************************/
/**
 * Implimentation of Primary and Secondary Links.
 *
 * Primary & Secondary Links are colored by default so you 
 * can easily identify them.
 */

/**
 * #nav is the containing div for Primary & Secondary Links.
 */
#nav {
  /*margin: 0.75em 0;*/
  margin: 0;
}

/**
 * Primary Links Positioning
 */
/* FLOAT PRIMARY RIGHT */
/* #primary .primary-inner {float: right;} */
/* ALIGN PRIMARY CENTER */
/* #primary .primary-inner {display: table; margin: 0 auto; text-align: center;} */

/**
 * Primary Links Style
 * Example styles to get you started.
 */
#primary {}

#nav .primary-links {
  background: #DDD; /* Default gray for dev only. */
  font-weight: bold;
  margin: 0;
  padding: 0;
}

/* Modify the margin to set tab spacings. */
#nav .primary-links li {
  display: inline;
  line-height: 2;
  list-style: none;
  margin: 0 1em;
  padding: 0;
}

#nav .primary-links li a {
  text-decoration: none;
  white-space: nowrap;
}

/* Set pseudo class styles. */
#nav .primary-links li a:hover {}
#nav .primary-links li a:focus {}
#nav .primary-links li a:active {}
#nav .primary-links li a:visited {}

/* Primary first and last classes. */
#nav .primary-links li.first {}
#nav .primary-links li.last {}

/* Active trail classes. */
#nav .primary-links li.active {}
#nav .primary-links li.active-trail {}
#nav .primary-links li.active-trail a {}


/**
 * Secondary Links Positioning
 */
/* FLOAT SECONDARY RIGHT */
/* #secondary .secondary-inner {float: right;} */
/* ALIGN SECONDARY CENTER */
/* #secondary .secondary-inner {display: table; margin: 0 auto; text-align: center;} */

/**
 * Secondary Links Style
 */
#secondary {}

#nav .secondary-links {
  background: #EEE; /* Default gray for dev only. */
  font-weight: bold;
  margin: 0;
  padding: 0;
}

/* Modify the margin to set tab spacings. */
#nav .secondary-links li {
  display: inline;
  line-height: 2;
  list-style: none;
  margin: 0 1em;
  padding: 0;
}

#nav .secondary-links li a {
  text-decoration: none;
  white-space: nowrap;
}

/* Set pseudo class styles. */
#nav .secondary-links li a:hover {}
#nav .secondary-links li a:focus {}
#nav .secondary-links li a:active {}
#nav .secondary-links li a:visited {}

/* Secondary first and last classes. */
#nav .secondary-links li.first {}
#nav .secondary-links li.last {}

/* Active trail classes. */
#nav .secondary-links li.active {}
#nav .secondary-links li.active-trail {}
#nav .secondary-links li.active-trail a {}


/**********************************************************
 *                      Breadcrumb
 **********************************************************/
/**
 * Zotal Theme places the breadcrumb directly below the header, 
 * giving it the full width of theme to expand into.
 * You can eaisly drag the breadcrumb html to the main 
 * content column if you need to.
 */
#breadcrumb {
  padding: 0 0 0.75em;
}


/**********************************************************
 *                       Mission
 **********************************************************/
#mission {
  font-weight: bold;
  margin: 0 0 1.5em;
}


/**********************************************************
 *                    H1 Page Title
 **********************************************************/
/* The main title on each page. */
h1#page-title {}


/**********************************************************
 *                     Pager 
 **********************************************************/
/* The first 2 classes provide the base pager styles. */
.item-list ul.pager    {}
.item-list ul.pager li {
  margin: 0;
}

/* Theme the various states of pager links. */
.item-list ul.pager li a:link    {}
.item-list ul.pager li a:visited {}
.item-list ul.pager li a:hover   {}

/* Note: .pager-current is for the current page. */
.item-list ul.pager li.pager-item     {}
.item-list ul.pager li.first          {}
.item-list ul.pager li.last           {}
.item-list ul.pager li.pager-current  {}
.item-list ul.pager li.pager-first    {}
.item-list ul.pager li.pager-previous {}
.item-list ul.pager li.pager-next     {}
.item-list ul.pager li.pager-last     {}


/**********************************************************
 *               Footer, Footer Message
 **********************************************************/
#foot-wrapper {
  margin: 0.375em 0;
}

#footer {}
#footer .region-inner {}

#footer-message {}

#footer a, 
#footer-message a {}


/**********************************************************
 *                 RSS Feed Icon
 **********************************************************/
.feed-icon {}
.feed-icon img {
  padding:0 0.5em;
}
#footer-message a.feed-icon {}

#zt-1c .two-sidebars  .content-inner {margin      : 0 232px 0 232px;}
#zt-1c .sidebar-left  .content-inner {margin-left :           232px;}
#zt-1c .sidebar-right .content-inner {margin-right:   474px        ;}
#zt-1c #sidebar-left  {width: 200px; margin-left: -100%; }
#zt-1c #sidebar-right {width: 210px; margin-left: -230px;	}



/*
*/
body { 
	background: #dbe2ea url(../images/img_body_bg.png) fixed repeat-x left bottom; 
	margin: 0; padding: 0; 
}
#columns, #header {   background-color: #fff;  }
#columns { margin-bottom: 10px; }
body#tinymce{background:#fff none; font-size: 14px;}
a, li a.active { color:#545C6F; }
#sidebar-left .block h2 { 
	background:none repeat scroll 0 0 #9ABCE9;
	color:#FFFFFF;
	font-family:Arial;
	font-size:19px;
	font-weight:lighter;
	padding:5px 11px 4px;
	margin: 0;
}
#sidebar-left .block {
	margin: 0;
}
/*#sidebar-left .menu .menu { display: block; }
*/
#sidebar-left .menu .menu { display: none; }

/*#sidebar-left .menu li:hover > .menu { display: block; }*/



#sidebar-left .menu-js .menu-active { display: block; }


#sidebar-left .menu { margin: 0; padding: 0; width: 200px;  position: relative; }
#sidebar-left .menu li { margin: 0; padding: 0; list-style: none none; }
#sidebar-left .menu .first .menu { 
	margin-top: 1px;
}
#sidebar-left .menu .menu .menu { 
	margin-top: 0;
}

#sidebar-left .menu .menu { 
	left: 200px; 
	margin-left: 10px;
	padding-top:1px;
	background-color: #efefef; 
	position: absolute; 
	width: 760px; 
	/*height: 533px; *//*422px; */
	border: 1px solid #9abce9; 
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat;
	top: -30px; 
	z-index: 2; 
}
#sidebar-left .menu .menu .menu { 
	left: 189px;
	width: 569px;
	top: 0px;
	border-width: 0 0 0 1px;
	margin-left: 0;
}
#sidebar-left .menu .menu .menu .menu { 
	width: 378px;
}
#sidebar-left .menu .menu .menu .menu .menu { 
	width: 187px;
}

#sidebar-left .menu-js .menu .menu { 
	border-width: 1px;
	margin-top: -1px;

}
#sidebar-left .menu-js .menu,
#sidebar-left .menu-js .menu .menu, 
#sidebar-left .menu-js .menu .menu .menu, 
#sidebar-left .menu-js .menu .menu .menu .menu, 
#sidebar-left .menu-js .menu .menu .menu .menu { 
	width: auto;
	height: auto;
}

#sidebar-left .menu li {  }
/*#sidebar-left .menu li.expanded > a*/
#sidebar-left .menu li.expanded a {
	background-image: url(../images/bullet_blue.png);
	background-repeat: no-repeat;
}
#sidebar-left .menu li.leaf a {
	background-image: none;

}

/*#sidebar-left .block-content > .menu > li.expanded > a { */
#sidebar-left .menu a {
	background-position: 190px center;
}
/*#sidebar-left .menu li.expanded:hover > a*/
#sidebar-left .menu a.link-active,
#sidebar-left .menu a.link-hover { 
	background-position: 189px center;
}

/*#sidebar-left .menu li.expanded > a {*/
#sidebar-left .menu .menu a {
	background-position: 170px center;
}
#sidebar-left .menu .menu a.link-active,
#sidebar-left .menu .menu a.link-hover {
	background-position: 169px center;
}

#sidebar-left .menu li.expanded .top-link-active {
	position: relative;
	z-index: 4;
	padding-left: 10px;
	border-right: 1px solid #efefef;
}
#sidebar-left .menu .top-leaf-item-active, 
#sidebar-left .menu .top-leaf-item-hover,
#sidebar-left .menu .top-expanded-item-hover {
	border-color: #ABBBC8; 
	border-style: solid;
	border-width: 0 1px 1px;
	background-color: #efefef;
}


#sidebar-left .menu .top-expanded-item-active
{
	width: 210px; 
	margin-top: -1px;
	background-color: #efefef;
	border-left: 1px solid #ABBBC8;
	border-top: 1px solid #ABBBC8;
}

#sidebar-left .menu li.leaf .top-link-active,
#sidebar-left .menu li.leaf .top-link-hover {
	padding-left: 10px;
}



#sidebar-left .menu li a { 
	display:block;
	font-family:Arial;
	font-size:13px;
	text-decoration:none;
	padding:8px 11px 9px;
}

#sidebar-left .menu li {
	border-bottom:1px solid #ABBBC8;
}
#sidebar-left .menu .menu li a {
	margin: 0px 1px;
	width: 165px;
	border: 0 none;
}
#sidebar-left .menu .menu li.expanded a {
	padding-right: 20px;
	width: 156px;
}

#sidebar-left .menu .menu li.leaf a {
	padding-left: 24px;
	padding-right: 11px;
	background: #fff url(../images/ico_int_link.png) scroll no-repeat 8px 10px;
	width: 152px;
}
#sidebar-left .menu .menu li {
	border-bottom:1px solid #fff;
	width: 189px;
}
#sidebar-left .menu li li.leaf {
	border-bottom:1px solid #efefef;
}

#sidebar-left .menu .menu .link-active, 
#sidebar-left .menu .menu .link-hover {
	background-color: #9abce9; 
	color: #fff;
}
#sidebar-left .menu .menu li.leaf a  {
	background-color: #fff; 
}	

#sidebar-left .menu .menu li.leaf .link-active,
#sidebar-left .menu .menu li.leaf .link-hover {
	background-color: #fe9900; 
	color: #0c0004;
}	

#sidebar-left {
	padding-left:20px;
}
@media screen {
	#skip-nav { display: none; }
}
.logo-site-name {
	margin:14px 0 10px 19px;
}
#nav .primary-links {
	font-weight:bold;
	margin:0;
	padding:0;
	background-color: transparent;
	float: right;
	margin-top: -64px;
}
#nav .primary-links li a {
	display:block;
	font-size:14px;
	font-weight:lighter;
	margin:0;
	padding:1px 34px 0 5px;
	text-decoration:none;
	white-space:nowrap;
}
#nav .primary-links li.last a {
	padding-right: 24px;
}

#nav .primary-links li {
	border-left:1px solid #CCCCCC;
	float:left;
	list-style:none outside none;
	margin:0;
	padding:0;
}
#nav {
	/*background:url(../images/header_graphics/rotate.php) no-repeat scroll left bottom #fff;*/
	/*height:249px;*/
	padding:1px 0 0;
	margin-top: 8px;
	border-bottom: 1 solid #f00;
	background-color: #a40003;
	margin:0;
}
#breadcrumb {
	border-bottom:1px solid #AABCCA;
	height:20px;
	line-height:16px;
	margin:0 20px -40px 239px;
	padding:11px 0 8px;
	color: #b7c1cd;
	position: relative;
	font-size: 12px;
}
#breadcrumb a {
	text-decoration: none;
	color: #b7c1cd;
	
	padding: 0 2px;
}
#breadcrumb .first a {
	color: #000;
	padding-left: 0;
}

#content-column {
	padding:43px 0 0;
}
#sidebar-right {
	padding:43px 0 0;
}

#main-content {
	padding:0px 20px 0 7px;
}
#main-content h1, #main-content h2,
#sidebar-right h1, #sidebar-right h2 {
	border-bottom:1px solid #AABCCA;
	color:#B6C3D6;
	font-size:20px;
	font-weight:normal;
	line-height:33px;
	margin:0 0 7px;
	padding-bottom:3px;
}
.front h1#page-title { display:none; }
#node-10 { display: none; }
.view-highlights table { margin: 0; }
.view-highlights thead { display: none; }
.view-highlights tbody { border: 0px none; }
.view-highlights tr { background-color: transparent; border: 0px none; }
.view-highlights th { }
.view-highlights td { border: 0px none; padding: 0; vertical-align: top;  }
.view-highlights td a { text-decoration:none; }
.view-highlights img { border: 1px solid #bbbbbb; }
.view-highlights .title { 
	color:#4E4E4E;
	font-size:19px;
	letter-spacing:1px;
	line-height:24px;
}
.view-highlights .views-field-body {  
	color:#3A3A3A;
	font-size:13px;
	line-height:17px;
	padding-left: 10px;
}

.iso-seal {
	width:100px;
	height:100px;
	background:url("../images/iso-9001-2008-iqc.png") no-repeat scroll left top transparent;
	margin:26px auto 44px;
	overflow:hidden;
	text-indent:-999em;
}
#sidebar-right .block { margin-bottom: 8px; }
#search-google {
	background-color:#E2E2E2;
	padding:10px 2px;
}
#search-google .input-search {
	width: 123px;
}
#search-abcam {
	border:2px solid #DCAA0B;
	
}
#search-abcam form {
	margin-bottom: 10px;
}
#search-abcam .search-teaser {
	padding-right: 100px; 
	margin: 14px 7px 0px 9px; 
	line-height: 16px;
	background: url("../images/abcam-search-bg.png") no-repeat scroll right 70% transparent;
	color: #4c4c5e;
}
#search-abcam .external-link {
	background:url("../images/abcam-logo.png") no-repeat scroll left top transparent;
	width: 200px; height:60px;
	margin: 2px auto 6px;
	overflow: hidden;
	text-indent: -999em;
}
#search-abcam .input-search {
	width: 150px;
}
#footer-message { color: #515e6f; }
#footer-message .contact { float: left; }
#footer-message .contact .tel { padding-right: 4px; }
#footer-message .contact .fax, #footer-message .contact .email { padding-left: 4px; }
#footer-message .copyright { float: right; }
#footer-message .copyright .design { padding-left: 4px; }
#footer-message a { text-decoration: none; color: #2e365b; }
.section-search .local-tasks { display: none; }
.local-tasks .tabs {white-space: normal;}
.local-tasks .tabs a {white-space: nowrap;}
#edit-reset-alphabetical { display: none; }

.view-companies h2 a { text-decoration: none; }
.view-companies h3.node-title { clear: both; font-size: 20px; color: #545c6f; }
.view-companies .views-row { margin-top: 30px; overflow: auto; }
.view-companies .views-row-first { margin-top: 0; }

.company-logo { width: 98px; height: 98px; border: 1px solid #efefef; }
.company-logo-and-link { width: 100px; float: left; margin: 0 10px 10px 0; }
.company-link a { display: block; width: 100px; height: 20px; background-color: #9abce9; color: #fff; font-family: Arial; font-size: 14px; text-decoration: none; text-align: center; }
.company-link a:hover { background-color: #5990d9; }
.company-content {
	overflow: auto;
}
.product-terms, .company-terms {
	margin-top: 10px; 
}
.product-terms ul.links li, .company-terms ul.links li { 
	
}
.node-company {
	clear: both; 
}
#sidebar-left #block-menu-menu-resources .menu .menu {
	height: 270px;
	width: 189px;
}
#sidebar-left #block-menu-menu-resources .menu-js .menu {
	height: auto;
	width: 189px;
}
.company-text p { margin-left: 110px; } 
#main-content .node-product .node-company .node-title { border-bottom: 0 none; padding: 0; }
.node-product .field-field-company { margin-top: 70px;  }
.node-product .field-field-company .field-label { font-size: 14px; margin-bottom: 10px; }
.node-product .field-field-company .field-label .company-name { font-weight: bold; }
.field-field-externallink a.external { font-size: 18px; }
h3.company-categories {
	font-size: 100%;
}

#foot-wrapper { 
	clear: both;
	overflow: auto; 
}

html {
	min-height: 100%; 
}

a:hover {
	color: #990000;
}
.menu a:hover {
	color: #545C6F;
}
.field .field-label { font-weight: normal; }

#main-content .view-news .views-field-title {
 font-family: Verdana, Arial, helv, Helvetica;
 font-size: 16px;
}
#main-content .view-news .views-field-field-date-value {
 font-size: 10px;
 background-color: #506076;
 padding: 0px 6px 0 4px;
 color: #fff;
 display: inline-block;
}
#main-content .view-news .views-field-body p { margin-bottom: 0px; }
#main-content .view-news .views-row {
	margin-bottom: 50px;
}
caption,th,td { text-align: inherit; }
fieldset.captcha { border: 0 none; padding: 0; margin: 0; }
fieldset.captcha legend { display: none; }
fieldset.captcha div.description { font-weight: bold; }
